<bugID>998687<Summary>Edit bookmark open state uses wrong styling on Win 7</Summary><Description>Created attachment 8409331
Opened state styling on Win 7

Since the open state was introduced by bug 985509, the styling used on Win 7 is not the right one. It seems that the Win 8 one is used instead.</Description></bugID>